Subject: Re: [PATCH v2 09/13] net: Rework pasemi_mac driver to use of_mdio infrastructure

From: Olof Johansson <[email-masked]>
Date: Sun, 22 Mar 2009 15:11:35 -0500

On Sun, Mar 22, 2009 at 12:36:44PM -0600, Grant Likely wrote:
> On Sun, Mar 22, 2009 at 9:47 AM, Olof Johansson <[email-masked]> wrote:
> > Did you ever try building it? pasemi_defconfig gives me:
> 
> No.  I mentioned it in the series header email, but not in the patch
> description.  My 64bit build environment is broken at the moment so I
> couldn't build test the pasemi patch.  All the others are build
> tested.  I'll have it sorted out before I post v3.

Ah, my bad. I just glanced it over looking for the git URL. :)

> > The changes needed are trivial, include <linux/of_mdio.h> and remove the
> > variables, label and following code. I could send a patch but that's likely
> > more of a hassle than you fixing it up yourself?
> 
> Yeah, I'll fix it.  Thanks for the testing.
> 
> > Otherwise, with the above changes, seems to test out ok on my Electra.
> > When you checkin the changes, feel free to add:
> 
> Awesome.  Thanks for the testing.

NP! Thanks for doing this cleanup!

-Olof